Kaseto

Mise à jour pour Kaseto 0.8

30 janvier 2017

Kaseto requiert le Framework .NET 4.5, mais Windows 7 ne contient que la version 4.0 du Framework par défaut. Cela peut provoquer des pannes inattendues. Par conséquent, maintenant la version du Framework .NET sera vérifiée au démarrage de Kaseto.

Votre adresse de messagerie ne sera pas publiée.